RGEPHY(4)

NAME
rgephy - Realtek 8169S/8110S/8211B/8211C 10/100/Gigabit Ethernet PHY

SYNOPSIS
rgephy* at mii?

DESCRIPTION
The rgephy driver supports the internal PHY found on Realtek 8169S/8110S Ethernet adapters and the external 8211B/8211C PHY.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)